/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* Typography (baseline corrections)
=====================================*/

	h1 { font-size: 49px; margin-bottom: 14px;}
	h2 { font-size: 42px; margin-bottom: 7px; }
	h3 { font-size: 35px; margin-bottom: 7px; }
	h4 { font-size: 28px; margin-bottom: 7px; }
	h5 { font-size: 21px; }
	
	p { margin: 0 0 21px 0; }
	p.lead { font-size: 28px; }
	
/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px; }
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }
	
	hr { margin: 14px 0 28px; }
	
/*Lists (baseline corrections)
=====================================*/

ul, ol { margin-bottom: 21px; }
ul ul, ul ol,
ol ol, ol ul { margin: 7px 0 7px 30px; }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 7px; }
li { line-height: 21px; margin-bottom: 14px; }


/* #Site Styles
================================================== */

/*http://www.justbenicestudio.com/studio/websymbols/*/

@font-face {
          font-family: 'WebSymbolsLigaRegular';
          src: url('../fonts/websymbols/websymbolsligaregular.eot');
          src: url('../fonts/websymbols/websymbolsligaregular.eot?#iefix') format('embedded-opentype'),
               url('../fonts/websymbols/websymbolsligaregular.woff') format('woff'),
               url('../fonts/websymbols/websymbolsligaregular.ttf') format('truetype'),
               url('../fonts/websymbols/websymbolsligaregular.svg#WebSymbolsLigaRegular') format('svg');

    font-weight: normal;
    font-style: normal;

}


* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
	
img {
	max-width: 100%;
}
	
/*bands*/

.band {
	background: url(../images/bg_main.png) repeat #f3f4f6;
}

.band.header {
	background: url(../images/bg_header.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.band.intro {
	background: #3f6187;
}

.band.navigation {
	background: #fdfdfb;
	border-top: 1px solid #999999;
}

.band.footer {
	background: url(../images/bg_dark2.png) repeat #414242;
				
	padding: 49px 0 14px 0;
	color: #e0e0e0;
}

.band.bottom {
	background: url(../images/bg_bottom.png) repeat,
				#2C2D2D;
				
	padding: 28px 0 7px 0;
	color:#e0e0e0;
}

/* heading */
heading.main {
	padding: 35px 0;	
}

header h1.logo{
	margin: 30px 0 50px 0;
	float: left;
}

header h1.logo a {
	width: 325px;
	height: 226px;
	display: block;
	background: url(../images/sprite_isl.png) no-repeat 0 0;
	
/*http://nicolasgallagher.com/another-css-image-replacement-technique/*/
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

header.main .banner {
	height: 83px;
	width: 210px;
	margin-top: 60px;
	float: right;
}


intro h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
	font-weight: 500;
	line-height: 34px;
	color: #FFF;
	text-align: center;
}

/*ie multiple background image fallbacks*/
.ie .band.navigation {
	background: url(../images/bg_dark.png) repeat left 2px #fdfdfb;
}
.ie .band.footer {
	background: url(../images/bg_dark.png) repeat left 2px #414242;
}
.ie .band.bottom {
	background: url(../images/bg_bottom.png) repeat #2C2D2D;
}


/*navigation*/

nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary select {
	display: none;
	width: 100%;
	height: 28px;
	margin: 21px 0;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
}

nav.primary ul li a {
	display: inline-block;
	line-height: 49px;
	padding: 0 14px;
	color: #0196e8;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 20px;
	letter-spacing: 0.08em;
	text-decoration: none;
	padding-top: 30px;
	padding-bottom: 30px;
}

nav.primary ul li a:hover {
	cursor: pointer;
}


/*sub menu*/

nav.primary ul ul {
	opacity: 0;
	filter: alpha(opacity=0);
	
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 999;
	background: url(../images/menu.png);
	
	height: 0px;
	overflow: hidden;
	
	min-width: 100%;
	
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}


nav.primary ul li span {
	display: none;	
}


nav.primary ul li:hover ul{
	opacity: 10;
	filter: alpha(opacity=100); 
	
	height: auto;
	overflow: auto;
	
	display: block;
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #616362;
	color: #f3f4f6;
}


nav.primary ul ul li a {
	display: block;
	line-height: 35px;
	text-transform: none;
	position: relative;
	z-index:: 999999;
}

nav.primary ul li:hover > a {
	color: #616362;
	
}


/* images */

figure {
	margin-top: 46px;
	padding: 6px;
	border: 1px solid #ededed;
	background: #ffffff;
	line-height: 0px;
}

figcaption {
	font-size: .75em;
	text-align: center;
	padding: 14px 0; 
}


/*footer*/


footer a,
footer a:visited{
	text-decoration: none;
	color: #E0E0DA;
}

footer a:hover {
	text-decoration: none;
	color: #8f8f8f;
}

.bottom footer {
	font-size:12;
}

.bottom footer a {
	font-size:12;
	font-family: 'Oswald', sans-serif;
	text-decoration: none;
}

.bottom footer a:hover {
	color: #fff;
}

div.last-credit{
	text-align: right;	
}

.social-links li {
    float: left;
    margin-left: 40px;
  }


footer h3.logo {
	margin: 14px 0 21px;	
}

footer h3.logo a {
	width: 200px;
	height: 35px;
	display: block;
	background: url(../images/sprite.png) no-repeat 0 -98px;
	
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.site-footer.default .footer-copyright {
    display: inline-block;
}
.site-footer.default .footer-copyright {
    display: block;
    vertical-align: middle;
}
.footer-container .footer-copyright {
    margin-top: 0;
}
.footer-container .footer-copyright {
    font-size: 14px;
    margin-top: 15px;
    text-transform: capitalize;
}

.blue {
	color: #0196E8;	
}

.white {
	color: #fff;
}


footer.main header {
	background: url(../images/diagonal_dark.png) repeat;
	font-size: 24px;
	line-height: 14px;
	margin: 28px 0;	
}

footer.main h4 {
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	color: #fff;
	line-height: 14px;
	background: url(../images/bg_dark2.png) repeat #414242;	
	display: inline;
	letter-spacing: 0.1em;
	margin:
}

/*google map footer */

.rf_maps_widget {
	/*border: #f0f0f0 4px solid;*/
	display: inline-block;
	padding: 0;
	position: relative;
}

.map_canvas	{
	height: 190px;
	width: 100%;
	display: inline-block;
	border: none;
}

.map_canvas {
	width: 100%;
}			

/*footer lists*/

footer.main ul{
	margin: 7px 0 0;	
}

footer.main li {
	padding: 14px 0;
	margin: 0;
	background:	url(../images/stitch_staggered.png) repeat-x left bottom;	
}

footer.main li:first-child {
	padding-top: 0px;
}

footer.main li:last-child {
	background: none;
}



/*flickr styles*/


div.flickr img {
	float: left;
	max-width: 46%;
	margin: 2%;
	padding: 6px;
	border: 1px solid #ededed;
	background: #fff;
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* my own flexslider styles */

.flex-control-nav {
	z-index: 999; 
	color:red;
}

ol.flex-control-nav.flex-control-paging li a {
	background-color:#616362;
}

ol.flex-control-nav.flex-control-paging li a:link {
	background-color:#616362;
}

ol.flex-control-nav.flex-control-paging li a:visited {
	background-color:#616362;
}

ol.flex-control-nav.flex-control-paging li a:hover {
	background-color:#0095e5;
}

ol.flex-control-nav.flex-control-paging li a:active {
	background-color:#616362;
}




/*blog*/

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	color: #3f6187;	
	text-transform: uppercase;
	line-height: 42px;
	margin: 40px 0 20px 0 ;
}

hr {
	border: none;
	border-bottom: 1px dashed #e0e0e0;
	margin: 14px 0 28px; 
}

article.preview p {
	margin: 20px 0 20px 0 ;
}

article.preview ul li {
	list-style: square outside;
	margin-left: 14px;
	margin-bottom: 21px;	
}

aside.eight p {
	margin: 20px 0 20px 0 ;
}

aside.eight ul li {
	list-style: square outside;
	margin-left: 14px;
	margin-bottom: 21px;	
}
	

article.preview .meta {
	margin-bottom: 7px;
}

/*pagination*/

nav.pagination ul {
	width: 100%;
	text-align: center;
	margin: 21px 0 35px 0;
}

nav.pagination ul li {
	display: inline;	
}

nav.pagination ul li a {
	display: inline-block;
	line-height: 35px;
	width: 35px;
	height: 35px;
	text-align: center;
	padding: 0 7px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 3px solid #cccccc;
}

nav.pagination ul li a.selected,
nav.pagination ul li a:hover {
	background: url(../images/bg_dark.png) #000;
	border: none;
	color: #fff;
}

/*sidebar (aside)*/

.sub header {
	background: url(../images/diagonal_pale.png) repeat;  		/* need to re-create image and re-link it */
	font-size: 14px;
	line-height: 1em;
	margin: 28px 0;	
}

.subscribe header {
	margin-top: 0;	
}

.sub header h4 {
	font-weight: bold;
	color: #999999;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	background: url(../images/bg_main.png) repeat #f8f8f8;
	display: inline;
	padding: 0 10px;
	margin: 0 0 0 14px;
	letter-spacing: 0.1em;
	font-family: 'Oswald', sans-serif;
}

/*forms*/

/*Glyn Mooney webkit reset
http://www.skidoosh.co.uk.html/how-to-reset-the-webkit-html5search-field-style-with-css/*/

	input[type=search]::-webkit-search-decoration,
	input[type=search]::-webkit-search-cancel-button,
	input[type=search]::-webkit-search-results-button,
	input[type=search]::-webkit-search-results-decoration, {
		display: none;
	
	}
	
	input[type=search] {
		-webkit-appearance: textfield;
	}
	
	input[type=search]: focus {
		outline: none;
	}
	
	select {
		width: 100%;	
	}
	
	.search input[type=search],
	.subscribe input[type=email] {
		width: 70%;
		float: left;
		margin: 0;
	}
	
	.search button,
	.subscribe button {
		width: 28%;	
		float: right;
		margin: 0;
		padding: 7px 10px;
	}
	
	
/*categories*/	

ul.categories {
	margin: 0;	
}

ul.categories li {
	border-bottom: 1xp dashed #e5e5e5;
	margin: 0;	
}

ul.categories li a {
	text-decoration: none;
	line-height: 35px;
	display: block;
}

ul.categories li a:hover,
ul.categories li a:active{
	background: #ffffff;
}

/*icons*/

.icon {
	font-family: 'WebSymbolsLigaRegular';
	font-size: 28px;
	line-height: 1em;
}

.subcsribe span {
	width: 30%;
	float: left;
}

.subcsribe p {
	width: 70%;
	float: right;
	margin: 0;
	font-family: Georgia, serif
}

.subcsribe em {
	font-size: 21px;
	font-style: normal;
}

.icon.rss {
	color:#ef7908;
}

.icon.twitter {
	color:#39bae6;	
}

/* flexible embeds */

.embed {
	position: relative;
	padding: 0px;
	padding-bottom: 56.25%; /* 16:9 ratio */
	height: 56.25%;
	overflow: hidden; 
}

.embed iframe,
.embed object,
.embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*tabs*/ 

/*first just fix the border-box stuff*/

ul.tabs {
	margin: 0;
}

ul.tabs li{
	position: relative;
	top: 1px;
}

ul.tabs li a.active {
	height: 34px;
	background: url(../images/bg_main.png);
}

.tabs-content li {
	padding: 35px 20px;
	border: 1px solid #ddd;
	border-top: none;
}

/*sponsors*/

.sponsors a {
	float: left;
	max-width: 46%;
	margin: 2%;
}

.sponsors .maxi {
	display: none;	
}

.banner {
	margin: 20px 0 20px 0;
	float: right;	
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	footer.main header {
			background: url(../images/diagonal_dark.png) repeat;
			margin: 28px 0;	
		}

		footer.main h4 {
			font-family: 'Oswald', sans-serif;
			font-size: 16px;
			font-style: normal;
			font-variant: normal;
			font-weight: 500;
			color: #fff;
			line-height: 14px;
			background: url(../images/bg_dark2.png) repeat #414242;	
			display: inline;
			letter-spacing: 0.1em;
			margin:
		}
	
	/*sponsors*/
	
	.sponsors .mini {
		display: none;	
	}
	
	.sponsors .maxi {
		display: block;
		float: none;
		max-width: 100%;
		margin: 0 0 7px 0;
	}
	
	}
	
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		.banner {
			display: none;	
		}
		
		header h1.logo a {
			width: 325px;
			height: 226px;
			display: block;
			background: url(../images/sprite_isl2.png) no-repeat 0 0;
			
		/*http://nicolasgallagher.com/another-css-image-replacement-technique/*/
			
			font: 0/0 a;
			text-shadow: none;
			color: transparent;
		}
		
				
		footer.main header {
			background: url(../images/diagonal_dark.png) repeat;
			margin: 28px 0;	
		}

		footer.main h4 {
			font-family: 'Oswald', sans-serif;
			font-size: 16px;
			font-style: normal;
			font-variant: normal;
			font-weight: 500;
			color: #fff;
			line-height: 14px;
			background: url(../images/bg_dark2.png) repeat #414242;	
			display: inline;
			letter-spacing: 0.1em;
			margin:
		}
		
				
		article .three.thumbnail {
			display: none;	
		}
			
		nav.primary select {
		display: block;	
		}
		
		nav.primary ul{
			display: none;	
		}
		
		.bottom footer {
			text-align: center;
		}
		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		header h1.logo a {
			width: 325px;
			height: 226px;
			display: block;
			background: url(../images/sprite_isl2.png) no-repeat 0 0;
			
		/*http://nicolasgallagher.com/another-css-image-replacement-technique/*/
			
			font: 0/0 a;
			text-shadow: none;
			color: transparent;
			margin-left: 50px;
		}
				
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		

	/*sponsors*/
	
	.sponsors .mini {
		display: none;	
	}
	
	.sponsors .maxi {
		display: block;
		float: none;
		max-width: 100%;
		margin: 0 0 7px 0;
	}
	
	}

